#include "xgfxpackedplacement.h"

XGfxPackedPlacement::XGfxPackedPlacement()
    : XAsset()
    , mOrigin()
    , mAxis()
    , mScale(0.0f)
{
    SetName("GFX Packed Placement");
}

XGfxPackedPlacement::~XGfxPackedPlacement()
{
    
}

void XGfxPackedPlacement::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxPackedPlacement::ParseData
}

void XGfxPackedPlacement::Clear()
{
    
}
